#top .flex_column.av-19p00o-f0c2f3acd70e19dac90972306dcc5ad8{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-19p00o-f0c2f3acd70e19dac90972306dcc5ad8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-19p00o-f0c2f3acd70e19dac90972306dcc5ad8{
margin-top:0px;
margin-bottom:0px;
}

#top .av-special-heading.av-150eko-0ec33eb105dca1889e8617961a0ea6ce{
padding-bottom:0;
}
body .av-special-heading.av-150eko-0ec33eb105dca1889e8617961a0ea6ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-150eko-0ec33eb105dca1889e8617961a0ea6ce .av-subheading{
font-size:15px;
}

#top .hr.av-xbahs-b8f9a6bdd1cae5f85fc35bbe4e8c4870{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-xbahs-b8f9a6bdd1cae5f85fc35bbe4e8c4870 .hr-inner{
width:50px;
border-color:#20b7d3;
}

#top .flex_column.av-p93qg-e1aeb403fea067b77aea1c3d077f85fb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-p93qg-e1aeb403fea067b77aea1c3d077f85fb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-p93qg-e1aeb403fea067b77aea1c3d077f85fb{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-cpnf4-659f8b7056e87b464d57584f4c47bbbf{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-cpnf4-659f8b7056e87b464d57584f4c47bbbf{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-cpnf4-659f8b7056e87b464d57584f4c47bbbf{
margin-top:0px;
margin-bottom:0px;
}

